[Overview][Resource strings][Constants][Types][Procedures and functions][Index] | Reference for unit 'unicodedata' (#rtl)

# IsVariable

Check if a weight is a variable weight

## Declaration

Source position: unicodedata.pas line 421

`function TUCA_DataBook.IsVariable(`
`const AWeight: PUCA_PropWeights`
`):Boolean;`

## Arguments

`AWeight` |  | Weight to check

## Function result

True if the weight is in the variable range.

## Description

IsVariable checks whether AWeight is between the VariableLowLimit and VariableHighLimit limits.